aboutsummaryrefslogtreecommitdiffstats
path: root/testing/bluez-hcidump/APKBUILD
diff options
context:
space:
mode:
authorNatanael Copa <ncopa@alpinelinux.org>2010-05-19 08:08:52 +0000
committerNatanael Copa <ncopa@alpinelinux.org>2010-05-19 08:08:52 +0000
commit26be3c6d5f986eee21cd4f7a94d7d0713ed24df6 (patch)
treee3d532c4128a1d6b683fcd87df032eb6e9efb6ee /testing/bluez-hcidump/APKBUILD
parentc35bfc47c2e5be92706bccde2c603d223dfb1c51 (diff)
downloadaports-26be3c6d5f986eee21cd4f7a94d7d0713ed24df6.tar.gz
aports-26be3c6d5f986eee21cd4f7a94d7d0713ed24df6.tar.bz2
aports-26be3c6d5f986eee21cd4f7a94d7d0713ed24df6.tar.xz
testing/bluez-hcidump: new aport
Bluetooth HCI package analyzer http://www.bluez.org/
Diffstat (limited to 'testing/bluez-hcidump/APKBUILD')
-rw-r--r--testing/bluez-hcidump/APKBUILD25
1 files changed, 25 insertions, 0 deletions
diff --git a/testing/bluez-hcidump/APKBUILD b/testing/bluez-hcidump/APKBUILD
new file mode 100644
index 0000000000..0ee37d683d
--- /dev/null
+++ b/testing/bluez-hcidump/APKBUILD
@@ -0,0 +1,25 @@
+# Maintainer: Natanael Copa <ncopa@alpinelinux.org>
+pkgname=bluez-hcidump
+pkgver=1.42
+pkgrel=0
+pkgdesc="Bluetooth HCI package analyzer"
+url="http://www.bluez.org/"
+license="GPL2"
+depends=
+makedepends="bluez-dev"
+subpackages="$pkgname-doc"
+source="http://bluez.sf.net/download/$pkgname-$pkgver.tar.gz"
+
+build() {
+ cd "$srcdir"/$pkgname-$pkgver
+ ./configure --prefix=/usr \
+ --mandir=/usr/share/man \
+ || return 1
+ make || return 1
+}
+
+package() {
+ cd "$srcdir"/$pkgname-$pkgver
+ make DESTDIR="$pkgdir" install || return 1
+}
+md5sums="5704737aaf72104eeaf77335218a1827 bluez-hcidump-1.42.tar.gz"